.h-footer {
    background-color: rgba(0, 0, 0, 0.8);
    height: 76px;
}
.h-footer .inner {
    width: 100%;
    max-width: 1250px;
    padding: 25px;
    margin: 0 auto;
}

.copyright {
    color: #fff;
    position: relative;
    width: 100%;
    bottom: 0;
    text-align: center;
}
.wrapper {
    min-height: 100%;
    margin-bottom: -75px;
}
.wrapper:after {
    content: "";
    display: block;
}
.wrapper:after {
    height: 75px;
}
#privacy-pop-up {
	display: none;
    position: fixed;
    z-index: 9999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 800px;
    background: #fff;
    color: #000;
    padding: 2em 1em;
    text-align: center;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
#exit-popup, #decline-popup {
	background:#fff; color:#000; padding:0.25em 0.5em; margin:0.5em; cursor:pointer; font-weight:bold; font-size:90%;
}
#exit-popup:hover, #decline-popup:hover {
	background-color: #ff9638;
	color: #fff;
}
#cookie-settings {
	float: right;
    color: #fff;
    text-decoration: none;
}
#popup {
	z-index: 10;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

.popup-content iframe {
	max-width: 100%;
}

.popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
	width: 90%;
	max-width: 1000px;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 30px;
    font-size: 50px;
    cursor: pointer;
    color: #fff;
}
.embed-container {
	width: 100%;
    position: relative;
    overflow: hidden;
    /* Beágyazott lejátszó méretaránya 16:9 */
    padding-bottom: 56.25%; /* (9 / 16) * 100% */
    height: 0;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Media query a különböző képernyő méretekhez */
@media only screen and (max-width: 600px) {
    /* Mobil méretek */
    .embed-container {
        padding-bottom: 75%; /* Példa: 4:3 méretarány */
    }
}

@media only screen and (min-width: 601px) and (max-width: 1024px) {
    /* Tablet méretek */
    .embed-container {
        padding-bottom: 66.67%; /* Példa: 3:2 méretarány */
    }
}